#define VER_PRODUCTNAME_STR      "Dynamic Vision Platform"
#define VER_PRODUCTVERSION       @RC_PRODUCT_VERSION@
#define VER_PRODUCTVERSION_STR   "@PROJECT_VERSION@"
#define VER_FILEDESCRIPTION_STR  "C++ event-based processing framework for neuromorphic cameras, targeting embedded and desktop systems."
#define VER_FILEVERSION          @RC_PRODUCT_VERSION@
#define VER_FILEVERSION_STR      "@PROJECT_VERSION@"
#define VER_COMPANYNAME_STR      "@CPACK_PACKAGE_VENDOR@"
#define VER_LEGALCOPYRIGHT_STR   "Copyright @CPACK_PACKAGE_VENDOR@"

1 VERSIONINFO
FILEVERSION VER_FILEVERSION
PRODUCTVERSION VER_PRODUCTVERSION
//FILEFLAGSMASK VER_FILEFLAGSMASK
//FILEFLAGS VER_FILEFLAGS
//FILEOS VER_FILEOS
//FILETYPE VER_FILETYPE
//FILESUBTYPE VER_FILESUBTYPE
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "ProductName",      VER_PRODUCTNAME_STR
            VALUE "ProductVersion",   VER_PRODUCTVERSION_STR
            VALUE "FileDescription",  VER_FILEDESCRIPTION_STR
            VALUE "FileVersion",      VER_FILEVERSION_STR
            VALUE "CompanyName",      VER_COMPANYNAME_STR
            VALUE "LegalCopyright",   VER_LEGALCOPYRIGHT_STR
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x0409,1200
    END
END
